## rust-io-timer 0.0.1+ds

=== debian/changelog ===
rust-io-timer (0.0.1+ds-1) experimental; urgency=low

  * initial release;
    closes: bug#1128248

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Feb 2026 09:59:26 +0100
