=== debian/control ===
Source: rust-io-timer
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-log-dev,
 librust-memchr-dev,
 librust-mock-instant-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-tempfile-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-io-timer.git
Vcs-Browser: https://salsa.debian.org/debian/rust-io-timer
Homepage: https://github.com/pimalaya/io-timer

Package: librust-io-timer-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-io-stream-dev,
 librust-log-dev,
 librust-memchr-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-thiserror-dev,
 ${misc:Depends},
Provides:
 librust-io-timer-0.0.1+client-dev (= ${binary:Version}),
 librust-io-timer-0.0.1+default-dev (= ${binary:Version}),
 librust-io-timer-0.0.1+server-dev (= ${binary:Version}),
 librust-io-timer-0.0.1-dev (= ${binary:Version}),
Description: I/O-free timer management - Rust source code
 I/O Timer provides a set of I/O-free Rust coroutines and runtimes
 to manage timers.
 .
 The library allows you to manage timers
 using an I/O-agnostic approach, based on 3 concepts:
  * Coroutine
    A coroutine is an I/O-free, resumable and composable state machine
    that emits I/O requests.
    A coroutine is considered terminated
    when it does not emit I/O requests anymore.
  * Runtime
    A runtime contains all the I/O logic,
    and is responsible for processing I/O requests
    emitted by coroutines.
  * Loop
    The loop is the glue between coroutines and runtimes.
    It makes the coroutine progress
    while allowing runtime to process I/O.
 .
 This package contains the source for the Rust crate io-timer,
 for use with cargo.
