=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-timer 0.0.1
 --all-targets --all-features
Features:
 test-name=rust-io-timer:@,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-io-timer-dev,
 librust-mock-instant-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-timer 0.0.1
 --all-targets
Features:
 test-name=librust-io-timer-dev:default,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-io-timer-0.0.1+default-dev,
 librust-mock-instant-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-timer 0.0.1
 --all-targets --no-default-features
Features:
 test-name=librust-io-timer-dev:,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-io-timer-0.0.1+std-dev,
 librust-mock-instant-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-timer 0.0.1
 --all-targets --no-default-features --features client
Features:
 test-name=librust-io-timer-dev:client,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-io-timer-0.0.1+client-dev,
 librust-mock-instant-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test io-timer 0.0.1
 --all-targets --no-default-features --features server
Features:
 test-name=librust-io-timer-dev:server,
Depends:
 dh-rust,
 librust-env-logger-dev,
 librust-io-stream-dev,
 librust-io-timer-0.0.1+server-dev,
 librust-mock-instant-dev,
 librust-tempfile-dev,
 librust-tokio-dev,
Restrictions:
 allow-stderr,
